{
  "Home": "الرئيسية",
  "About": "حول",
  "Services": "خدمات",
  "Properties": "عقارات",
  "Blog": "مدونة",
  "Contact": "اتصل ",
  "Click Me": "اتصل بنا",
  "Login": "تسجيل الدخول",
  "Sign Up": "التسجيل",
  "Register": "التسجيل",
  "Buying & Selling": "البیع والشراء",
  "Rentals & Management": "التأجیر والإدارة",
  "Valuation & Advisory": "التقییم والاستشارات  ",
  "Luxury Properties": "العقارات الفاخرة",
  "New Developments": "المشاریع الجدیدة",
  "HOA & Facility Management": "إدارة جمعیات المُلاك والمرافق"
}
